Open Infrastructure - Task #7936

Configure OUR matrix server so that new people automatically join Town Square and Off-Topic

04/23/2020 10:47 AM - Nico Schottelius

Status: Closed

Priority: Normal
Assignee: Timothée Floure
Category:

Target version:
PM Check date:

Start date:
Due date:
% Done:

Estimated time:

04/23/2020
04/24/2020
0%

0.00 hour

Description

¢ To be done by Balazs with help/notes from Timothee
¢ Please check/work according to due date

History

#1 - 04/23/2020 07:35 PM - Il nu

- Status changed from New to Seen

#3 - 05/08/2020 08:24 AM - Timothée Floure

- Assignee changed from Il nu to Timothée Floure

#4 - 05/08/2020 08:33 AM - Timothée Floure

There is no off-topic yet, I'll make one.

#5 - 05/08/2020 08:35 AM - Timothée Floure

Nervermind, there is one but | was not in. I'll add it to the community.

#6 - 05/08/2020 09:11 AM - Timothée Floure

- Status changed from Seen to Closed

Done.
